Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006501TestLinkTest Spec. - Test Case relationspublic2014-08-14 12:452014-09-27 16:42
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.11 (2014 Q2 - bug fixing) 
Fixed in Version1.9.12 (2014 Q3) 
Summary0006501: Export Test Case - relations need to be included
DescriptionExport Test Case - relations need to be included
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesxml file icon testspec-linkby-custom-field.xml [^] (3,751 bytes) 2014-08-16 10:05

- Relationships
related to 0006502assignedfman Import Test Case - relations need be added 
child of 0005234closedfman Relation feature for Testcase 

-  Notes
(0021685)
fman (administrator)
2014-09-27 16:42

Release done

- Issue History
Date Modified Username Field Change
2014-08-14 12:45 fman New Issue
2014-08-14 12:45 fman Status new => assigned
2014-08-14 12:45 fman Assigned To => fman
2014-08-14 12:46 fman Issue cloned: 0006502
2014-08-14 12:46 fman Relationship added related to 0006502
2014-08-14 12:46 fman Relationship added child of 0005234
2014-08-16 10:01 fman Product Version => 1.9.11 (2014 Q2 - bug fixing)
2014-08-16 10:02 fman Summary Export Test Case - relations need be added => Export Test Case - relations need to be included
2014-08-16 10:02 fman Description Updated View Revisions
2014-08-16 10:05 fman File Added: testspec-linkby-custom-field.xml
2014-09-27 15:07 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-09-27 15:07 fman Status assigned => resolved
2014-09-27 15:07 fman Fixed in Version => 1.9.12 (2014 Q3)
2014-09-27 15:07 fman Resolution open => fixed
2014-09-27 16:42 fman Note Added: 0021685
2014-09-27 16:42 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker